=== debian/changelog ===
python-mpiplus (0.0.1-2) unstable; urgency=medium

  * Add autopkgtest.

 -- Andrius Merkys <merkys@debian.org>  Sat, 05 Nov 2022 10:33:23 -0400

python-mpiplus (0.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1022157)

 -- Andrius Merkys <merkys@debian.org>  Fri, 21 Oct 2022 02:19:01 -0400
