=== debian/control ===
Source: python-mpiplus
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-numpy <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.1
Homepage: https://github.com/choderalab/mpiplus
Vcs-Browser: https://salsa.debian.org/science-team/python-mpiplus
Vcs-Git: https://salsa.debian.org/science-team/python-mpiplus.git

Package: python3-mpiplus
Architecture: all
Depends:
 python3-numpy,
 ${misc:Depends},
 ${python3:Depends},
Description: Python GPU framework for alchemical free energy calculations (Python 3)
 GPU-accelerated Python framework for exploring algorithms for alchemical free
 energy calculations.
