=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = mpiplus

%:
	dh $@ --buildsystem pybuild

override_dh_auto_test:
	dh_auto_test -- --test-pytest

override_dh_auto_clean:
	dh_auto_clean
	rm -rf mpiplus.egg-info
