=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/mpiplus-$1\.tar\.gz/ https://github.com/choderalab/mpiplus/tags .*\/v(\d\S+)\.tar\.gz
