## python-mpiplus 0.0.2+ds

=== debian/changelog ===
python-mpiplus (0.0.2+ds-1) unstable; urgency=medium

  * New upstream version 0.0.2+ds
  * Exclude versioneer.py, depend on python3-versioneer instead
    (Closes: #1058127)
  * Simplify debian/rules.
  * Switch testsuite to autopkgtest-pkg-pybuild.
  * Update debian/copyright.
  * Update standards version to 4.6.2, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Tue, 16 Jan 2024 01:46:34 -0500
