=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
  python3-numpy <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.1
+ python3-versioneer,
+Testsuite: autopkgtest-pkg-pybuild
+Standards-Version: 4.6.2
 Homepage: https://github.com/choderalab/mpiplus
 Vcs-Browser: https://salsa.debian.org/science-team/python-mpiplus
 Vcs-Git: https://salsa.debian.org/science-team/python-mpiplus.git
