=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = mpiplus

%:
	dh $@ --buildsystem pybuild

execute_after_dh_auto_clean:
	rm -rf mpiplus.egg-info
